{
  "id": "2881943",
  "name": "默认系统",
  "font_family": "base-system",
  "css_prefix_text": "base-system-",
  "description": "通用项目模板图标库",
  "glyphs": [
    {
      "icon_id": "21182922",
      "name": "日志下载-下载所有",
      "font_class": "rizhixiazai-xiazaisuoyou",
      "unicode": "e757",
      "unicode_decimal": 59223
    },
    {
      "icon_id": "4437590",
      "name": "导航",
      "font_class": "daohang",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "26701",
      "name": "qq",
      "font_class": "qq",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "77156",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "144688",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "658000",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "908052",
      "name": "姓名",
      "font_class": "xingming",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "17805508",
      "name": "top_联系方式",
      "font_class": "top_lianxifangshi",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "18319239",
      "name": "童装性别",
      "font_class": "tongzhuangxingbie",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "765406",
      "name": "首页",
      "font_class": "home",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "145433",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "2959116",
      "name": "账号管理",
      "font_class": "zhanghaoguanli",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "3702619",
      "name": "角色管理",
      "font_class": "navicon-jsgl",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "5283349",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "7720058",
      "name": "菜单",
      "font_class": "caidan1",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "12184880",
      "name": "部门",
      "font_class": "bumen",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "6415223",
      "name": "版权",
      "font_class": "banquan",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "12990693",
      "name": "登陆-box-线",
      "font_class": "denglu-box-xian",
      "unicode": "e89f",
      "unicode_decimal": 59551
    },
    {
      "icon_id": "201577",
      "name": "3.1电话",
      "font_class": "31dianhua",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1831590",
      "name": "个人信息",
      "font_class": "gerenxinxi",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "7461023",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "9656282",
      "name": "个人信息",
      "font_class": "gerenxinxi1",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "14329730",
      "name": "关机",
      "font_class": "guanji",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "19457229",
      "name": "email",
      "font_class": "youxiang",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "508253",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "8455373",
      "name": "验证码",
      "font_class": "yanzhengma",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "10232786",
      "name": "用户名",
      "font_class": "yonghuming",
      "unicode": "e78f",
      "unicode_decimal": 59279
    },
    {
      "icon_id": "21758126",
      "name": "用户登陆统计",
      "font_class": "yonghudenglutongjigongju",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    }
  ]
}
